body {
	margin: 0;
	padding: 0;
	background: #F3F2F2; 
}
#wrapper{
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	text-align: left;
}
#wrapperbottom {
	float:left;
	clear:right;	
	background:url(../images/bottom-background.gif) top repeat-x;
	background-color: #3a3932;
	height: 100px;
	width: 100%;
	margin: 0;
}
#container{
	float:left;
	height: auto;
	width: 770px;
	background: url(../images/main-background.gif) top center repeat-y;
	margin: 0;
	padding: 0;
}
#content{
	float:left;
	clear:both;
	height: auto;
	width: 770px;
	margin: 0 0 40px;
	padding: 0;
}
/* Leftside Navigation and Rules */
.leftcol {
	float: left;
	width: 239px;
	margin: 0 0 0 10px;
	padding: 0;
	height: auto;
}

#menu {
	float: right;
	width: 340px;
	margin: 30px 0 0;
	height: auto; 
}
#header img {
	float: left;
	clear:both;
	width: auto;
	height: auto; 
	margin: 14px 0 0 30px;
}
#image img {
	float: left;
	margin: 10px 0 0 21px;
	padding:0; 
	width: 730px;
	height:143px;
}
ul {
	float: left;
	margin: 0px;
	padding: 0px; 
}
#menu li{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #292f29;
	display: inline;
	list-style: none;
	padding: 4px 0 4px 10px;
}
#menu li a{
	color: #2d2d2d;
	text-decoration: underline;
}
#menu li a:hover {
	color: #ff7e00;
	text-decoration: none;
}
#menu li .current a {
	color: #ff7e00;
	text-decoration: underline;
}
#menu-bottom {
	float:left;
	clear:both;
	background: url(../images/menu/btm-menu-rndcrner.jpg) no-repeat;
	width:239px;
	height:15px;
}

/* Rightside Navigation and Rules */
.rightcol{
	float: right;
	clear: right;
	width: 500px;
	margin: 0 13px 0 0;
	padding: 0;
	height: auto;
}
.rightcol img{
	float: left;
	clear: right;
	margin: 0 5px;
	height:auto;
	width: auto;
	padding:1px;
}
.rightcol #header {
	width: 462px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.rightcol #header img {
	margin: 0 2px 0 0;
	padding: 0;
	height:280px;
	width:462px;
	float: right;
	clear: right;
}
.left {
	float:left;
		margin: 0px;
}
.right {
	float:right;
	clear: left;
	margin: 0px;
}



/* Front Columns Rules */ 
.rightcol2 {
	float: right;
	clear: right;
	width: 40%;
	margin: 0;
	padding: 0;
	height: 430px;
	color:#fff;
	background: #062332;
}
.leftcol2{
	float: left;
	width: 60%;
	margin: 0;
	padding: 0;
	height: 430px;
	list-style: none;
	color:#fff;
	background: #062332;
}
#wrapperbottom .leftcol2 img {
	float: left;
	clear: both;
	margin: 0;
	padding:0;
}
#rightcol3 img, #leftcol3 img {
	margin: 0;
	padding:0;
	z-index:10;
}
.rightcol2 li , .leftcol2 li {
	list-style: none;
}  
.rightcol2 ul, .leftcol2 ul {
	margin: 0px;
}
.rightcol3, .rightcol3 img {
	float: right;
	clear: right;
	width: 463px;
	margin: 0;
	padding: 0;
	height: 279px;
	color:#fff;
	z-index:10;
}
.leftcol3, .leftcol3 img{
	float: left;
	width: 239px;
	margin: 0;
	padding: 0;
	height: 181px;
	list-style: none;
	color:#fff;
	z-index:10;
}
/* Bottom Navigation and Rules */
#bottom {
	margin-right: auto;
	margin-left: auto;
	width: 730px;
	height: 100px;
	max-height: 100%;
}

#bottom p {
	margin: 10px 8px 0 10px;
	color: #578f9c;
	text-align: left;
}
#bottom p a, #wrapperbottom .leftcol2 p a{
	margin: 10px 8px 0 0;
	color: #578f9c;
	text-align: left;
	text-decoration:underline;
}
#bottom p a:hover, #wrapperbottom .leftcol2 p a:hover{
	margin: 0;
	color: #FFF;
	text-align: left;
}
#bottom img {
	float: right;
	margin: 30px 10px 0;
	padding: 0;
}
.mid-bottom {
	float:left;
	clear:left;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: left;
	background: #062333;
}
#margin {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* Quick Link */  
#qlinkcon {
	float: left;
	clear: both;
	width: 705px;
	height: 146px;
	margin: 30px 0 10px 34px;
}
#qlinkcon li {
	list-style: url(../images/body-arrow.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #34233b;
	height: auto;
	margin-left: 20px;
}
#qlinkcon li a,#ccol p a, #acol p a, #bcol p a {
	text-decoration:underline;
	color:#FF6A00;
}
#qlinkcon li a:hover, #ccol p a:hover, #acol p a:hover, #bcol p a:hover {
	text-decoration: none;
	color:#FF6A00;
}
#qlink-middle ul {
	margin: 10px 0 0;
	padding: 0;
}
#qlink-top {
	float: left;
	background: url(../images/service-top-bck.gif) bottom no-repeat ;
	width: 705px;
	height: 3px;
}
#qlink-middle {
	float: left;
	clear: left;
	background: url(../images/service-mid-bck.gif) repeat-y;
	width: 705px;
	height: 140px;	
}
#qlink-bottom {
	float: left;
	clear: left;
	background: url(../images/service-btm-bck.gif) top no-repeat;
	width: 705px;
	height: 3px;
}
#acol {
	width: 230px;
	height: 140px;
	float: left;
	clear: left;
	margin: 0;
	border-right: dotted 1px #FEEFC8;
}
#bcol {
	width: 230px;
	height: 140px;
	float: left;
	clear: right;
	margin: 0;
	border-right: dotted 1px #FEEFC8;
}
#ccol {
	width: 235px;
	height: 140px;
	margin: 0;
	float: left;
	clear: right;
}
#bottom #acol2 {
	width: 210px;
	height: 300px;
	float: left;
	clear: left;
	margin: 0;
}
#bottom #bcol2 {
	width: 210px;
	height: 300px;
	float: left;
	clear: right;
	margin: 0;
}
#bottom #ccol2 {
	width: 310px;
	height: 300px;
	margin: 0;
	float: left;
	clear: right;
}

#ccol h1, #acol h1, #bcol h1 {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF7A00;
	text-align:left;
	margin: 5px 0 0 10px;
}
#ccol p, #acol p, #bcol p {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BE5028; 
	line-height: 16px;
	padding: 0 2px;
}
#ccol2 h1 a, #acol2 h1 a, #bcol2 h1 a {
	color: #fff;
	text-decoration: underline; 
}
#bottom li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #BCB6A1;
	list-style: none;
	margin: 2px 15px;
}
#bottom li a {
	color:#BCB6A1;
	text-decoration: underline;
}
#bottom li a:hover{
	text-decoration:none;
}



#ccol2 h2, #acol2 h2, #bcol2 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform:capitalize;
	font-weight: normal;
	color: #BCB6A1;
	margin: 20px 0 0 10px;
}
#ccol2 p, #acol2 p, #bcol2 p {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #BCB6A1; 
	padding: 0 2px;
	margin: 0;
}
.line {	
	margin: 5px 10px 0 30px;
	border-bottom: dotted 1px #387c7d;
	width: 90%;
}
.rule {	
	margin: 15px 5px 5px 2px;
	padding: 5px 0 2px;
	border-bottom: dotted 1px #ACB8B6;
	width: 90%;
}	
.rightcol .leaf {
	list-style: url(../images/icons/leafbullet.gif):disc;
}
#toplogo {
	float: left;
	width: 239px;
	height: 170px;
	margin: 0px;
	padding: 0px;
}
#toplogo img{
	margin: 0px;
	padding: 0px;
}



/* Text and Content Rule */

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 20px 10px 20px 30px;
	width: 90%;
	color: #FF7A00;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 10px 0 30px;
	color: #2f566b;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: ##003E2E;
	font-weight: normal;
	margin: 10px 10px 5px 30px;
}
h4 {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF8604;
	font-size: 12px;
}
p{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #3A3932;
	margin: 5px 25px 5px 30px; 
	line-height:16px;
	clear:left;
} 
.rightcol p {
	margin: 10px 10px 5px 30px; 
	line-height:16px;
} 


.rightcol h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 20px 10px 20px 10px;
	width: 90%;
	color: #387c7d;
	clear:both;
}
.rightcol h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 10px 0 10px;
	color: #2f566b;
	clear:both;
}
.rightcol h2 a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 10px 0 10px;
	color: #2f566b;
}
.rightcol h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 10px 0 10px;
	color: #2f566b;
}
.rightcol p{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #3A3932;
	margin: 20px 10px 20px 10px;
	line-height:16px;
	clear:left;
} 
#wrapperbottom .rightcol2 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 10px 0 0;
	color: #FFF;
}
#wrapperbottom .leftcol2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	margin: 30px 10px 10px;
	color: #FFF;
}
#wrapperbottom .leftcol2 p {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 5px 10px 5px; 
	line-height:16px;
} 
.rightcol p a {
	clear:both;
	margin: 10px 10px 5px 10px; 
	line-height:16px;
	color: #FF8604;
	text-decoration: underline;
} 

#wrapperbottom .leftcol2 p a {
	clear:both;
	margin: 10px 10px 5px 0; 
	line-height:16px;
	color: ##578f9c;
	text-decoration: underline;
} 
#wrapperbottom .leftcol2 p a:hover{
	text-decoration:none;
	color:#fff;
	margin: 10px 10px 5px 0; 
	line-height:16px;
} 
.rightcol .none li {
	float: left;
	list-style:none;
}
.rightcol .none img {
	border: solid 1px #999999;
	padding: 1px;
	height: 76px;
	width: 174px;
}
.rightcol .pic {
	width:450px;
	height:auto;
	float:left;
}
.rightcol .pic li {
	float: left;
	list-style:none;
	width: 175px;
}
.rightcol .pic li img {
	border: solid 1px #999999;
	padding: 1px;
	height: 140px;
	width: 100px;
}
.rightcol .pic2 li {
	float: left;
	list-style:none;
}
.rightcol .pic2 li img {
	border: solid 1px #999999;
	padding: 1px;
	height: 150px;
	width: 200px;
}


.rightcol h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #003E2E;
	font-weight: normal;
	margin: 10px 10px 5px 10px;
}
.rightcol h4 {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2f566b;
	font-size: 11px;
	margin: 20px 10px 0 10px;
	clear:both;
}
.rightcol ul {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 10px 20px 10px 20px;
	color:#3A3932;
	clear:left;
	line-height:16px;
}
.rightcol .bold {
	font-size:11px;
	font-weight:bold;
}



/* Form */
.rightcol  #form {
	margin-left: 50px;
	padding-top: 10px;
	list-style: none;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #302725;
}
.rightcol #form li {
	padding-left: 50px;
	padding-top: 10px;
	display: inline;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #302725;
}

.rightcol #formtype {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #302725;
	line-height: 14px;
	padding-top: 5px;
	padding-left: 15px;
	text-align: left;
	list-style: none;
}
.rightcol #formtype li{
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #302725;
	line-height: 14px;
	padding-top: 5px;
	padding-left: 15px;
	text-align: left;
	list-style: none;
}
.rightcol2 #formtype {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c2e9ff;
	padding: 1px 0 0 0;
	text-align: left;
}
.pic li h6{
	float:left;
	margin:1px 1px 10px 1px;
	font-size:10px;
	width: 180px;
} 

/* Class Rules */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.full h3, .full h1, .full h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 10px 10px 5px 30px;
}